/* Open Sans */

@font-face {
    font-family: 'Open Sans';
    src: url('opensans-light.eot');
    src: url('opensans-light.eot?#iefix') format('embedded-opentype'),
         url('opensans-light.woff2') format('woff2'),
         url('opensans-light.woff') format('woff'),
         url('opensans-light.ttf') format('truetype'),
         url('opensans-light.svg#open_sanslight') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('opensans-lightitalic.eot');
    src: url('opensans-lightitalic.eot?#iefix') format('embedded-opentype'),
         url('opensans-lightitalic.woff2') format('woff2'),
         url('opensans-lightitalic.woff') format('woff'),
         url('opensans-lightitalic.ttf') format('truetype'),
         url('opensans-lightitalic.svg#open_sanslight_italic') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Open Sans';
    src: url('opensans-regular.eot');
    src: url('opensans-regular.eot?#iefix') format('embedded-opentype'),
         url('opensans-regular.woff2') format('woff2'),
         url('opensans-regular.woff') format('woff'),
         url('opensans-regular.ttf') format('truetype'),
         url('opensans-regular.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('opensans-bold.eot');
    src: url('opensans-bold.eot?#iefix') format('embedded-opentype'),
         url('opensans-bold.woff2') format('woff2'),
         url('opensans-bold.woff') format('woff'),
         url('opensans-bold.ttf') format('truetype'),
         url('opensans-bold.svg#open_sansbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('opensans-italic.eot');
    src: url('opensans-italic.eot?#iefix') format('embedded-opentype'),
         url('opensans-italic.woff2') format('woff2'),
         url('opensans-italic.woff') format('woff'),
         url('opensans-italic.ttf') format('truetype'),
         url('opensans-italic.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Open Sans';
    src: url('opensans-bolditalic.eot');
    src: url('opensans-bolditalic.eot?#iefix') format('embedded-opentype'),
         url('opensans-bolditalic.woff2') format('woff2'),
         url('opensans-bolditalic.woff') format('woff'),
         url('opensans-bolditalic.ttf') format('truetype'),
         url('opensans-bolditalic.svg#open_sansbold_italic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Open Sans';
    src: url('opensans-semibold.eot');
    src: url('opensans-semibold.eot?#iefix') format('embedded-opentype'),
         url('opensans-semibold.woff2') format('woff2'),
         url('opensans-semibold.woff') format('woff'),
         url('opensans-semibold.ttf') format('truetype'),
         url('opensans-semibold.svg#open_sanssemibold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('opensans-semibolditalic.eot');
    src: url('opensans-semibolditalic.eot?#iefix') format('embedded-opentype'),
         url('opensans-semibolditalic.woff2') format('woff2'),
         url('opensans-semibolditalic.woff') format('woff'),
         url('opensans-semibolditalic.ttf') format('truetype'),
         url('opensans-semibolditalic.svg#open_sanssemibold_italic') format('svg');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Open Sans';
    src: url('opensans-extrabold.eot');
    src: url('opensans-extrabold.eot?#iefix') format('embedded-opentype'),
         url('opensans-extrabold.woff2') format('woff2'),
         url('opensans-extrabold.woff') format('woff'),
         url('opensans-extrabold.ttf') format('truetype'),
         url('opensans-extrabold.svg#open_sansextrabold') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('opensans-extrabolditalic.eot');
    src: url('opensans-extrabolditalic.eot?#iefix') format('embedded-opentype'),
         url('opensans-extrabolditalic.woff2') format('woff2'),
         url('opensans-extrabolditalic.woff') format('woff'),
         url('opensans-extrabolditalic.ttf') format('truetype'),
         url('opensans-extrabolditalic.svg#open_sansextrabold_italic') format('svg');
    font-weight: 900;
    font-style: italic;
}

/* PF Din Text Comp Pro */

/* XThin 100 */
@font-face {
    font-family: 'PF Din Text Comp Pro';
    src: url('pfdintextcomppro-xthin.eot');
    src: url('pfdintextcomppro-xthin.eot?#iefix') format('embedded-opentype'),
         url('pfdintextcomppro-xthin.woff') format('woff'),
         url('pfdintextcomppro-xthin.ttf') format('truetype'),
         url('pfdintextcomppro-xthin.svg#pf_din_text_comp_proXTh') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'PF Din Text Comp Pro';
    src: url('pfdintextcomppro-xthinitalic.eot');
    src: url('pfdintextcomppro-xthinitalic.eot?#iefix') format('embedded-opentype'),
         url('pfdintextcomppro-xthinitalic.woff') format('woff'),
         url('pfdintextcomppro-xthinitalic.ttf') format('truetype'),
         url('pfdintextcomppro-xthinitalic.svg#pf_din_text_comp_proXThIt') format('svg');
    font-weight: 100;
    font-style: italic;
}

/* Thin 200 */
@font-face {
    font-family: 'PF Din Text Comp Pro';
    src: url('pfdintextcomppro-thin.eot');
    src: url('pfdintextcomppro-thin.eot?#iefix') format('embedded-opentype'),
         url('pfdintextcomppro-thin.woff') format('woff'),
         url('pfdintextcomppro-thin.ttf') format('truetype'),
         url('pfdintextcomppro-thin.svg#pf_din_text_comp_prothin') format('svg');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'PF Din Text Comp Pro';
    src: url('pfdintextcomppro-thinitalic.eot');
    src: url('pfdintextcomppro-thinitalic.eot?#iefix') format('embedded-opentype'),
         url('pfdintextcomppro-thinitalic.woff') format('woff'),
         url('pfdintextcomppro-thinitalic.ttf') format('truetype'),
         url('pfdintextcomppro-thinitalic.svg#pf_din_text_comp_proThIt') format('svg');
    font-weight: 200;
    font-style: italic;
}

/* Light 300 */
@font-face {
    font-family: 'PF Din Text Comp Pro';
    src: url('pfdintextcomppro-light.eot');
    src: url('pfdintextcomppro-light.eot?#iefix') format('embedded-opentype'),
         url('pfdintextcomppro-light.woff') format('woff'),
         url('pfdintextcomppro-light.ttf') format('truetype'),
         url('pfdintextcomppro-light.svg#pf_din_text_comp_prolight') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'PF Din Text Comp Pro';
    src: url('pfdintextcomppro-lightitalic.eot');
    src: url('pfdintextcomppro-lightitalic.eot?#iefix') format('embedded-opentype'),
         url('pfdintextcomppro-lightitalic.woff') format('woff'),
         url('pfdintextcomppro-lightitalic.ttf') format('truetype'),
         url('pfdintextcomppro-lightitalic.svg#pf_din_text_comp_proLtIt') format('svg');
    font-weight: 300;
    font-style: italic;
}

/* Regular, Bold */

@font-face {
    font-family: 'PF Din Text Comp Pro';
    src: url('pfdintextcomppro-regular.eot');
    src: url('pfdintextcomppro-regular.eot?#iefix') format('embedded-opentype'),
         url('pfdintextcomppro-regular.woff') format('woff'),
         url('pfdintextcomppro-regular.ttf') format('truetype'),
         url('pfdintextcomppro-regular.svg#pf_din_text_comp_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PF Din Text Comp Pro';
    src: url('pfdintextcomppro-bold.eot');
    src: url('pfdintextcomppro-bold.eot?#iefix') format('embedded-opentype'),
         url('pfdintextcomppro-bold.woff') format('woff'),
         url('pfdintextcomppro-bold.ttf') format('truetype'),
         url('pfdintextcomppro-bold.svg#pf_din_text_comp_probold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'PF Din Text Comp Pro';
    src: url('pfdintextcomppro-italic.eot');
    src: url('pfdintextcomppro-italic.eot?#iefix') format('embedded-opentype'),
         url('pfdintextcomppro-italic.woff') format('woff'),
         url('pfdintextcomppro-italic.ttf') format('truetype'),
         url('pfdintextcomppro-italic.svg#pf_din_text_comp_proitalic') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'PF Din Text Comp Pro';
    src: url('pfdintextcomppro-bolditalic.eot');
    src: url('pfdintextcomppro-bolditalic.eot?#iefix') format('embedded-opentype'),
         url('pfdintextcomppro-bolditalic.woff') format('woff'),
         url('pfdintextcomppro-bolditalic.ttf') format('truetype'),
         url('pfdintextcomppro-bolditalic.svg#pf_din_text_comp_proBdIt') format('svg');
    font-weight: bold;
    font-style: italic;
}

/* Medium 600 */
@font-face {
    font-family: 'PF Din Text Comp Pro';
    src: url('pfdintextcomppro-medium.eot');
    src: url('pfdintextcomppro-medium.eot?#iefix') format('embedded-opentype'),
         url('pfdintextcomppro-medium.woff') format('woff'),
         url('pfdintextcomppro-medium.ttf') format('truetype'),
         url('pfdintextcomppro-medium.svg#pf_din_text_comp_promedium') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'PF Din Text Comp Pro';
    src: url('pfdintextcomppro-mediumitalic.eot');
    src: url('pfdintextcomppro-mediumitalic.eot?#iefix') format('embedded-opentype'),
         url('pfdintextcomppro-mediumitalic.woff') format('woff'),
         url('pfdintextcomppro-mediumitalic.ttf') format('truetype'),
         url('pfdintextcomppro-mediumitalic.svg#pf_din_text_comp_proMdIt') format('svg');
    font-weight: 600;
    font-style: italic;
}

/* XBlack 900 */
@font-face {
    font-family: 'PF Din Text Comp Pro';
    src: url('pfdintextcomppro-xblack.eot');
    src: url('pfdintextcomppro-xblack.eot?#iefix') format('embedded-opentype'),
         url('pfdintextcomppro-xblack.woff') format('woff'),
         url('pfdintextcomppro-xblack.ttf') format('truetype'),
         url('pfdintextcomppro-xblack.svg#pf_din_text_comp_proXBlk') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'PF Din Text Comp Pro';
    src: url('pfdintextcomppro-xblackitalic.eot');
    src: url('pfdintextcomppro-xblackitalic.eot?#iefix') format('embedded-opentype'),
         url('pfdintextcomppro-xblackitalic.woff') format('woff'),
         url('pfdintextcomppro-xblackitalic.ttf') format('truetype'),
         url('pfdintextcomppro-xblackitalic.svg#pf_din_text_comp_proXBlkIt') format('svg');
    font-weight: 900;
    font-style: italic;
}
